/*Standard width*/
/*Background color*/
/*Standard with phone*/
body main {
  font-family: Segoe UI, serif;
  min-height: 100vh;
}
body main input, body main select {
  width: 20vw;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  padding: 6px 10px 6px 40px;
  font-size: 1.4rem;
}
body main #searchBar {
  height: 10vh;
  width: 100%;
  display: flex;
}
body main #searchBar input[type=text] {
  margin-left: 2vw;
  background: url("../../images/icons/search.png") no-repeat 10px 8px white;
  background-size: 20px;
  align-self: center;
}
body main #searchBar img {
  height: 3vh;
  margin-left: 2vw;
  align-self: center;
}
body main #settings {
  padding: 15px;
  border-top: 1px solid rgba(0, 0, 0, 0.4);
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  display: flex;
  flex-direction: column;
  align-items: center;
}
body main #settings select:last-child {
  margin-top: 20px;
}
body main #lokalen {
  display: flex;
  flex-direction: column;
  align-items: center;
}
body main #lokalen article {
  margin-top: 5vh;
  border: 1px solid rgba(0, 0, 0, 0.4);
  width: 15vw;
  padding: 0 15px 15px 15px;
  text-align: center;
}
body main #lokalen article img {
  margin-bottom: 10px;
}
body main #lokalen article p {
  margin-top: 15px;
}

/*# sourceMappingURL=zoeken.css.map */
